@charset "UTF-8";

/* --------------------------------------------------------- */
/* TYPE HOME */
/* --------------------------------------------------------- */

/* --------------------------------------------------------- */
/* SLIDER */
/* --------------------------------------------------------- */

	#homeSlider {
		position: relative;
		width: 100%;
		top: 165px;
		overflow: hidden;
	}

	#homeSlider:before {
		content: "";
		display: block;
		padding-top: 33vw;
	}

	.slideHeader {
		position: absolute;
		z-index: 1;
		top: 0px;
		left: -100%;
		width: 100%;
		text-align: center;
		overflow: hidden;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
	}

	.slideHeader:first-child {
		left: 0;
	}

	.slideHeader:before {
		content: "";
		display: block;
		padding-top: 33vw;
	}

	.overlay-content {
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		position: absolute;
	}

	.overlay-content-header {
		vertical-align: middle;
		text-align: center;
	}

	.play-button {
		background-image: url('/img/interface/btn/BtnPlay.svg');
		background-repeat: no-repeat;
		background-size: cover;
		width: 80px;
		height: 80px;
		cursor: pointer;
		z-index: 12;
		-webkit-transition: .4s ease-in-out;
		-moz-transition: .4s ease-in-out;
		-o-transition: .4s ease-in-out;
		transition: .4s ease-in-out;
	}

	.play-button:hover {
		-webkit-transform: scale(1.1);
		-moz-transform: scale(1.1);
		-o-transform: scale(1.1);
		-ms-transform: scale(1.1);
		transform: scale(1.1);
	}

	.slide-arrow {
		position: absolute;
		top: 50%;
		transform: translate(0, -50%);
		left: 0;
		width: 8%;
		cursor: pointer;
		opacity: .4;
		z-index: 90;
	}

	.slide-arrow:hover {
		opacity: 1;
	}

	.slide-arrow:after {
		content: "\0276E";
		text-align: center;
		display: block;
		height: 10%;
		width: 100%;
		bottom: 0;
		left: 0;
		font-size: 6em;
		color: #FFFFFF;
	}

	.slide-arrow.right:after {
		content: "\0276F";
	}

	.slide-arrow.right {
		left: auto;
		right: 0;
	}

	.slider-video {
		position: absolute;
		right: 0;
		bottom: 0;
		min-width: 100%;
		min-height: 100%;
		top: 50%;
		left: 50%;
		-webkit-transform: translateX(-50%) translateY(-50%);
		transform: translateX(-50%) translateY(-50%);
		background-position: center center;
	}

	.contentHome {
		position: absolute;
		bottom: 8vw;
		color: #f1f1f1;
		width: 35vw;
		padding: 0px;
		margin-left: 5vw;
		z-index: 13;
	}

	.contentTxt h1 {
		display: block;
		font-size: 2.1vw;
		font-weight: bold;
	}

	.contentTxt {
		width: 70%;
		padding: 10px;
		text-align: left;
	}

	.contentTxtInner {
		display: block;
		font-size: 1.1vw;
		text-shadow: 2px 6px 12px #000000;
	}

	#hidetxt{
	opacity:0;
	}


/* --------------------------------------------------------- */
/* BTN HEADER SLIDER */
/* --------------------------------------------------------- */

	#btnGreen a {
		display: inline-block;
		background-color: #81b929;
		color: #FFFFFF;
		font-size: 1vw;
		text-align: center;
		padding:13px 25px 10px 25px;
		-webkit-border-radius: 25px;
		-moz-border-radius: 25px;
		border-radius: 25px;
		-webkit-transition: .4s ease-in-out;
		-moz-transition: .4s ease-in-out;
		-o-transition: .4s ease-in-out;
		transition: .4s ease-in-out;
	}

	#btnBlue a {
		display: inline-block;
		background-color: #35a0da;
		color: #FFFFFF;
		font-size: 1vw;
		text-align: center;
		padding:13px 25px 10px 25px;
		-webkit-border-radius: 25px;
		-moz-border-radius: 25px;
		border-radius: 25px;
		-webkit-transition: .4s ease-in-out;
		-moz-transition: .4s ease-in-out;
		-o-transition: .4s ease-in-out;
		transition: .4s ease-in-out;
	}

	#btnBlue a:hover, #btnGreen a:hover {
		-webkit-transform: scale(1.1);
		-moz-transform: scale(1.1);
		-o-transform: scale(1.1);
		-ms-transform: scale(1.1);
		transform: scale(1.1);
	}


/* --------------------------------------------------------- */
/* SLIDER DOTS */
/* --------------------------------------------------------- */

	#dotstyleDiv {
		position: absolute;
		left: 50%;
		bottom:12%;
		z-index: 22;
	}

	#dotstyle {
		position: relative;
		left: -50%;
		padding: 5px;
		padding-top: 11px;
		padding-left: 15px;
		padding-right: 15px;
		border-radius: 20px;
		background-color: rgba(255,255,255,0.8);
	}

	#dotstyle li {
		list-style: none;
		display: inline-block;
		margin: 0;
		padding: 0;
	}

	#dotstyle a {
		display: block;
		width: 10px;
		height: 10px;
		padding: 0px;
		margin-left: 5px;
		margin-right: 5px;
		outline: none;
		border-radius: 50%;
		border:1px solid #2F2F2F;
		background-color: none;
		cursor: pointer;
	}

	#dotstyle a.current {
		background-color: var(--color-adminColor);
		border:1px solid var(--color-adminColor);
	}


	#prestationHeader {
		padding-top: 130px!important;
	}


/* --------------------------------------------------------- */
/* PRESTATION TABS */
/* --------------------------------------------------------- */


	.tabbed {
		overflow-x: hidden;
		margin: 0;
		padding-bottom: 16px;
	}

	.tabbed [type="radio"] {
		/* hiding the inputs */
		display: none;
	}

	.tabs {
		display: flex;
		align-items: stretch;
		list-style: none;
		padding: 0;
		margin: 0px;
	}
	.tab > label {
		display: block;
		margin-bottom: -1px;
		padding: 16px 22px;
		background:none;
		color: #2F2F2F;
		font-size: 25px; 
		cursor: pointer;	
		transition: all 0.3s;
		-webkit-border-top-left-radius: 25px;
		-moz-border-radius-topleft: 25px;
		border-top-left-radius: 25px;
	}


	.tab > label.learnMenuIcon {
		background-image: url('/img/addons/icons/educationMenuIconOff.png');
		background-repeat: no-repeat;
		background-position: 15px;
		background-size: 25px 25px;
		padding-left: 50px!important;
	}

	.tabbed [type="radio"]:nth-of-type(1):checked ~ .tabs .tab:nth-of-type(1) label.learnMenuIcon,
	.tabbed [type="radio"]:nth-of-type(2):checked ~ .tabs .tab:nth-of-type(2) label.learnMenuIcon,
	.tabbed [type="radio"]:nth-of-type(3):checked ~ .tabs .tab:nth-of-type(3) label.learnMenuIcon,
	.tabbed [type="radio"]:nth-of-type(4):checked ~ .tabs .tab:nth-of-type(4) label.learnMenuIcon,
	.tabbed [type="radio"]:nth-of-type(5):checked ~ .tabs .tab:nth-of-type(5) label.learnMenuIcon {
		background-image: url('/img/addons/icons/educationMenuIcon.png');
	}

	.tab:hover label {
		border-top-color: #2F2F2F;
		color: #2F2F2F;
	}

	.tab-content {
		display: none;
		color: #2F2F2F;
	}

	.HomeTabIMG {
		height: 15vw;
		overflow: hidden;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
	}

	.tabImgBlock {
		width: 33%;
	}

	.HomeTabContent {
		height: 8vw;
		padding: 20px;
		text-align: left;
		overflow: hidden;
		background-color: #FFFFFF;
	}

	.tabHomeTitle {
		font-family: 'AvenirNextLTPro-Demi';
		font-size: 1.5vw;
		color:#454545;
	}

	.tabHomeTxt {
		padding-top: 10px;
		font-size: 1vw;
		color:#81B929;
	}

	.HomeTabList {
		padding: 20px;
		width: 33%;
		font-size: 1vw;
	}

	.HomeTabList > div {
		padding: 0.4vw;
		line-height: 1vw;
	}


	.HomeTabListContent {
		padding: 20px;
		width: 33%;
		font-size: 0.9vw;
	}

	.HomeTabListTitle {
		font-family: 'AvenirNextLTPro-Demi';
		margin-bottom: 10px;
	}

	.HomeTabListVerbatim {
		font-family: 'AvenirNextLTPro-Demi';
		font-size: 1.1vw;
	}


	@media only screen and (max-width: 1366px) {

	/* --------------------------------------------------------- */
	/* SLIDER 1336 */
	/* --------------------------------------------------------- */
		
		#homeSlider {
			top: 130px;
		}

		#homeSlider:before{
			content: "";
			display: block;
			padding-top: 40vw;
		}

		.slideHeader:before{
			padding-top: 40vw;
		}

		#prestationHeader {
			padding-top: 100px!important;
		}

		.contentHome {
			bottom: 10vw;
			width: 50vw;
			margin-left: 3vw;
		}
		
	}


	@media only screen and (max-width: 1112px) {
		
	/* --------------------------------------------------------- */
	/* PRESTATION TABS 1112 */
	/* --------------------------------------------------------- */
		
		.tab > label {
			padding: 12px 15px;
			font-size: 18px; 
		}

		.tabbed [type="radio"]:nth-of-type(1):checked ~ .tabs .tab:nth-of-type(1) label,
		.tabbed [type="radio"]:nth-of-type(2):checked ~ .tabs .tab:nth-of-type(2) label,
		.tabbed [type="radio"]:nth-of-type(3):checked ~ .tabs .tab:nth-of-type(3) label,
		.tabbed [type="radio"]:nth-of-type(4):checked ~ .tabs .tab:nth-of-type(4) label,
		.tabbed [type="radio"]:nth-of-type(5):checked ~ .tabs .tab:nth-of-type(5) label {
			-webkit-border-top-left-radius: 18px;
			-moz-border-radius-topleft: 18px;
			border-top-left-radius: 18px;
		}

		.HomeTabContent {
			height: 100px;
			padding: 20px;
			text-align: left;
			overflow: hidden;
			background-color: #FFFFFF;
		}

	}


	@media only screen and (max-width: 1024px) {

	/* --------------------------------------------------------- */
	/* SLIDER 1024 */
	/* --------------------------------------------------------- */

		.slideHeader {
			padding-top: 130px;
		}
		
		.slideHeader:before {
			padding-top: 45vw;
		}
		
		.slide-arrow{
		}
		
		.slide-arrow:after{
			font-size: 5em;
		}

		.contentHome {
			bottom: 30vw;
			width: 45vw;
			margin-left: 5vw;
		}


	/* --------------------------------------------------------- */
	/* PRESTATION TAB 1024 */
	/* --------------------------------------------------------- */
	
		.tabbed {
		}

		.tabbed [type="radio"] {

		}

		.tab > label {
			padding: 12px 15px;
			font-size: 18px; 
		}


		/* As we cannot replace the numbers with variables or calls to element properties, the number of this selector parts is our tab count limit */
		.tabbed [type="radio"]:nth-of-type(1):checked ~ .tabs .tab:nth-of-type(1) label,
		.tabbed [type="radio"]:nth-of-type(2):checked ~ .tabs .tab:nth-of-type(2) label,
		.tabbed [type="radio"]:nth-of-type(3):checked ~ .tabs .tab:nth-of-type(3) label,
		.tabbed [type="radio"]:nth-of-type(4):checked ~ .tabs .tab:nth-of-type(4) label,
		.tabbed [type="radio"]:nth-of-type(5):checked ~ .tabs .tab:nth-of-type(5) label {
			-webkit-border-top-left-radius: 18px;
			-moz-border-radius-topleft: 18px;
			border-top-left-radius: 18px;
		}
		
		.tabHomeTitle {
			font-size: 1.5vw;
		}

		.tabHomeTxt {
			padding-top: 10px;
			font-size: 1vw;
		}

		.HomeTabList {
			padding: 10px;
			width: 33%;
			font-size: 1vw;
		}

		.HomeTabList > div {
			padding: 0.4vw;
			line-height: 1vw;
		}


		.HomeTabListContent {
			padding: 10px;
			width: 33%;
			font-size: 0.9vw;
		}

		.HomeTabListTitle {
			margin-bottom: 5px;
		}

		.HomeTabListVerbatim {
			font-size: 1.3vw;
		}
			

	}


	@media only screen and (max-width: 768px) {

	/* --------------------------------------------------------- */
	/* SLIDER 768 */
	/* --------------------------------------------------------- */

		#btnGreen a {
			font-size: 3vw;
			padding: 10px 25px 8px 25px;
		}

		#btnBlue a {
			font-size: 3vw;
			padding: 10px 25px 8px 25px;
		}
			
		.contentHome {
			width: 70vw;
			padding: 0px;
			margin-left: 2vw;
		}

		.contentTxt h1 {
			font-size: 4vw;
		}
		
		#homeSlider {
			top: 75px;
		}
		
		#homeSlider:before{
			padding-top: 65vw;
		}

		.slideHeader {
			padding-top: 130px;
		}
		
		.slideHeader:before {
			padding-top: 65vw;
		}

		.slide-arrow:after{
			font-size: 5em;
		}
		
		.slide-arrow:after {
			font-size: 4em;
		}

		#dotstyleDiv {
			display: none;
		}
		
		#HomeNewsIMG {
			height: 220px;
		}

	/* --------------------------------------------------------- */
	/* PRESTATION TAB 768 */
	/* --------------------------------------------------------- */

		.tabs {
			display: flex;
			flex-direction: column;
		}

		.tab > label {
			padding: 15px 18px;
			font-size: 22px;
		}

		.tabbed [type="radio"]:nth-of-type(1):checked ~ .tabs .tab:nth-of-type(1) label, .tabbed [type="radio"]:nth-of-type(2):checked ~ .tabs .tab:nth-of-type(2) label, .tabbed [type="radio"]:nth-of-type(3):checked ~ .tabs .tab:nth-of-type(3) label, .tabbed [type="radio"]:nth-of-type(4):checked ~ .tabs .tab:nth-of-type(4) label, .tabbed [type="radio"]:nth-of-type(5):checked ~ .tabs .tab:nth-of-type(5) label {
			-webkit-border-top-left-radius: 20px;
			-moz-border-radius-topleft: 20px;
			border-top-left-radius: 20px;
		}

		#tabContent01, #tabContent02, #tabContent03, #tabContent04, #tabContent05 {
			display: block!important;
		}

		.tabImgBlock {
			display: block;
			width: 100%;
			min-height: 220px;
		}

		.HomeTabIMG {
			display: block;
			min-height: 400px;
		}

		.HomeTabContent {
			display: block;
			min-height: 180px;
		}

		.tabHomeTitle {
			font-size: 5vw;
		}

		.tabHomeTxt {
			padding-top: 10px;
			font-size: 4vw;
		}

		.HomeTabListVerbatim {
			font-size: 23px;
		}

		.HomeTabListTitle {
			font-size: 18px;
			padding-bottom: 20px !important;
		}

		.HomeTabListContent {
			padding: 20px;
			width: 100%;
			font-size: 0.9vw;
		}

		.HomeTabList {
			display: block;
			padding: 20px;
			width: 100%;
			font-size: 3vw;
			margin-bottom: 50px;
		}

		.HomeTabList > div {
			padding: 0.7vw;
			line-height: 20px;
		}


	}

	@media only screen and (max-width: 600px) {

	/* --------------------------------------------------------- */
	/* SLIDER 600 */
	/* --------------------------------------------------------- */

		#homeSlider {
			top: 0px;
		}

		#dotstyleDiv {
			display: none;
		}

		#homeSlider:before{
			padding-top: 75vw;
		}

		.slideHeader {
			padding-top: 130px;
		}
		
		.slideHeader:before {
			padding-top: 75vw;
		}

		.slide-arrow {
			width: 15%;
		}

		.slide-arrow:after {
			font-size: 4em;
		}

		.contentHome {
			bottom: 35vw;
			margin-left: 5vw;
		}

		#prestationHeader {
			padding-top: 30px!important;
		}

	/* --------------------------------------------------------- */
	/* PRESTATION TAB 600 */
	/* --------------------------------------------------------- */
		
		.tabs {
			display: flex;
			flex-direction: column;
		}
		
		.tab > label {
			padding: 12px 16px;
			font-size: 16px; 
		}

		.tabbed [type="radio"]:nth-of-type(1):checked ~ .tabs .tab:nth-of-type(1) label,
		.tabbed [type="radio"]:nth-of-type(2):checked ~ .tabs .tab:nth-of-type(2) label,
		.tabbed [type="radio"]:nth-of-type(3):checked ~ .tabs .tab:nth-of-type(3) label,
		.tabbed [type="radio"]:nth-of-type(4):checked ~ .tabs .tab:nth-of-type(4) label,
		.tabbed [type="radio"]:nth-of-type(5):checked ~ .tabs .tab:nth-of-type(5) label {
			-webkit-border-radius: 0px;
			-moz-border-radius: 0px;
			border-radius: 0px;
		}
		
		.tabImgBlock {
			display: block;
			width: 100%;
			min-height: 140px;
		}
		
		.HomeTabIMG {
			display: block;
			min-height: 300px;
		}
		
		.HomeTabContent {
			display: block;
			height: auto;
			min-height: auto;
		}
		
		.HomeTabList > div {
			padding: 0.7vw;
			line-height: 20px;
			font-size: 14px;
		}


	}